/* CSS Document */
body {
  font-family: Times New Roman;
  background: url(../files/bg.gif);
  font-size: 110%;
  color: #181818;
}
#page{
  position: relative;
  top: 100px;
  width: 869px;
  height: 373px;
  background: url(../files/card.png) no-repeat;
  margin: auto;
  padding: 20px;
}
h1 {
  font-family: Garamond, Times New Roman; 
  font-variant: small-caps;
  font-size: 48px;
  font-weight: normal;
}
#content {
  float: left;
  position: relative;
  top: -15px;
  left: 10px;
}
iframe {
  float: right;
  position: relative;
  right: 60px;
  top: 10px;
}